Package org.sonatype.maven.polyglot

## Class Constants

- java.lang.Object
- - org.sonatype.maven.polyglot.Constants

    public class Constants
    extends java.lang.Object

### Constructor Summary

Constructors
`Constants()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getArtifactId​(java.lang.String postfix)`
`static java.lang.String` `getGAV​(java.lang.String postfix)`
`static java.lang.String` `getGroupId()`
`static java.util.Properties` `getPolyglotMavenProperties()`
`static java.lang.String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Constants

    public Constants()

### Method Detail

#### getGroupId

    public static java.lang.String getGroupId()

#### getArtifactId

    public static java.lang.String getArtifactId​(java.lang.String postfix)

#### getVersion

    public static java.lang.String getVersion()

#### getGAV

    public static java.lang.String getGAV​(java.lang.String postfix)

#### getPolyglotMavenProperties

    public static java.util.Properties getPolyglotMavenProperties()